<?
echo '<div class="title">KazFan.ru</div>';
echo '<div style="text-align:center;"><a href="http://statok.ru/go/610"><img src="http://statok.ru/imageOther/610" alt=""/></a><a href="http://topstat.info/go/651"><img src="http://topstat.info/imageone/651" alt="topstat.info"/></a></br>
<div>';
echo '</body></html>';
?>
